# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Fri Jan  8 08:28:34 2021
# ------------------------------------------------

package:
    name: mock
    version: 4.0.3
source:
    sha256: 7d3fbbde18228f4ff2f1f119a45cdffa458b4c0dee32eb4d2bb2f82554bac7bc
    url: https://pypi.python.org/packages/source/m/mock/mock-4.0.3.tar.gz
build:
    number: '1'
    script: /home/conda/feedstock_root/build_artifacts/mock_1610094566888/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
        -m pip install . --no-deps -vv
    string: py38h578d9bd_1
requirements:
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - ca-certificates 2020.12.5 ha878542_0
        - certifi 2020.12.5 py38h578d9bd_1
        - ld_impl_linux-64 2.35.1 hea4e1c9_1
        - libffi 3.3 h58526e2_2
        - libgcc-ng 9.3.0 h5dbcf3e_17
        - libgomp 9.3.0 h5dbcf3e_17
        - libstdcxx-ng 9.3.0 h2ae2ef3_17
        - ncurses 6.2 h58526e2_4
        - openssl 1.1.1i h7f98852_0
        - pip 20.3.3 pyhd8ed1ab_0
        - python 3.8.6 hffdb5ce_4_cpython
        - python_abi 3.8 1_cp38
        - readline 8.0 he28a2e2_2
        - setuptools 49.6.0 py38h578d9bd_3
        - sqlite 3.34.0 h74cdb3f_0
        - tk 8.6.10 h21135ba_1
        - wheel 0.36.2 pyhd3deb0d_0
        - xz 5.2.5 h516909a_1
        - zlib 1.2.11 h516909a_1010
    run:
        - python >=3.8,<3.9.0a0
        - python_abi 3.8.* *_cp38
        - six
test:
    imports:
        - mock
about:
    home: https://github.com/testing-cabal/mock
    license: BSD-2-Clause
    license_file: LICENSE.txt
    summary: A library for testing in Python
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - ocefpaf
